uuid: 639657ad-b4c4-4a87-8fc3-4900c7b75677
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_etapas_alternatives
    - node.type.etapa
id: node.etapa.field_ref_etapas_alternatives
field_name: field_ref_etapas_alternatives
entity_type: node
bundle: etapa
label: Variantes
description: 'Etapas variantes que discurren en paralelo, para etapas normales. Etapas contenidas para etapas Virtuales.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      etapa: etapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
